Subject: Regarding Contributions

From: Satwik Sharma <[email-masked]>
Date: Tue, 15 Aug 2023 01:24:44 +0530

Hello, my name is Satwik Sharma, and I'm an enthusiast in the fields of
data science and new to open source development. I presently use Python,
SQL, MongoDB, PowerBI, Tableau, and am currently studying Scala. I came
across the repository maintained by your company, and I want to contribute.
It would be really useful if you could steer me in the appropriate path
(which projects/repos to choose) and suggest some good first issues. In
order to contribute more actively, what technologies should I learn as well?